
/****Common Css Start****/
body{font-size:14px;}
.dcw {max-width: 1199px;width: 100%;padding: 0 15px;}
body { background-color: rgba(0, 0, 0, .02);     background-size: contain;}
* { -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-overflow-scrolling: touch;}


.dcw.inner_container_res .dwmm table, .dcw .dwmm table{min-width:767px !important;}

/****Common Css End****/

/***Header Css Start***/
body > .dcw:first-child, 
body > .dcw:nth-child(2),  
body > .dcw:nth-child(3) {background: #fff; width: 100%; max-width: 100%; padding: 15px 0 !important;}

body > .dcw:first-child > a , 
body > .dcw:nth-child(2) > a , 
body > .dcw:nth-child(3) > a {display: block;}

body > .dcw:first-child > a > img , 
body > .dcw:nth-child(2) > a > img, 
body > .dcw:nth-child(3) > a > img {max-width: 767px; width: 100%; padding: 0 10px;}
/***Header Css Start***/

/***Search Css Start***/
#searchtop { width: 100%; height: inherit !important; border-radius: 10px; -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, .20); box-shadow: 0 0 50px rgba(0, 0, 0, .20); background: #fff !important; margin: 60px 0; }
#searchformtop { height: inherit !important; padding: 30px; }
#searchformtop:before, #searchformtop:after { content: ""; clear: both; display: table; }
#formsearchtop { position: relative; padding-right: 130px !important; }
#sft1 { width: 100%; float: none; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse; }
#sft1-b { height: inherit; margin: 0 0 15px 0; font-size: 15px; }
#sft1-b:before, #sft1-b:after { content: ""; clear: both; display: table; }
#sft1-b input { position: relative; z-index: 1; width: 18px; opacity: 0; cursor: pointer; }
#sft1-b label { position: relative; color: #000; }
#sft1-b label:before { content: ""; width: 15px; height: 15px; border: 1px solid #000; position: absolute; border-radius: 50%; left: -23px; }
#sft1-b label:after { content: ""; position: absolute; width: 9px; height: 9px; background: transparent; border-radius: 50%; left: -19px; top: 4px; }
#sft1-b input:checked+label:before { border-color: #DA2127; }
#sft1-b input:checked+label:after { background: #DA2127; }
#sft1-a { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: inherit; }
#sft1-a input { width: 100%; position: static; border: 1px solid rgba(0, 0, 0, .20); height: inherit; padding: 10px; line-height: 1.2; font-size: 15px; }
#sft1-a label { min-width: 60px; position: static; font-size: 15px; line-height: 1.2; padding: 0 10px; text-align: center; color:#000;}
#sft2 { position: absolute; right: 0; bottom: 0; width: 120px; }
#sft2 input , #sft2 input [type="submit"]{ 
width: 100%;
    padding: 10px;
    /* background-color: #DA2127 !important; */
    /* background: #DA2127 !important; */
    /* border-color: #DA2127 !important; */
    cursor: pointer;
    border-radius: 4px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
#fSeachBtn {
    border-color: #DA2127;
    background-color: #DA2127;
}
/***Search Css End***/

/***Top Search Red Header Start***/
.dtm {
    overflow-x: auto;
    padding: 10px 0;
    /* background: #da2127 !important; */
    /* color: #fff; */
    /* border: none !important; */
    background: #da2127;
    font-size: 0;
    line-height: 1.2;
    height: inherit !important;	
	}
.dtm > .dtmb { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; max-width: 1199px; width: 100%;}
.dtm > .dtmb > .dtml, .dtm > .dtmb > .dtmr { width: auto !important; font-size: 0 !important; }
.dtm > .dtmb a { 
    font-size: 15px;
    /* color: #fff; */
    padding: 0 10px;
    font-weight: normal;
}
.dtm > .dtmb a:first-child {padding: 0;}
/***Top Search Red Header End***/

/***BreadCrumb Css Start***/
.dcw.breadcum_res {font-size: 14px;display: -webkit-box !important;display: -ms-flexbox !important;display: flex !important;margin: 15px auto;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.dcw.breadcum_res .dbcl, .dcw.breadcum_res .dbcr {width: auto;}
.dcw.breadcum_res .dbcl {padding-right: 10px;}
/***BreadCrumb Css End***/

	
/*****
*****	
	Middle Area Css Start
*****	
*****/	
	
	/*middle Right left sidebar Start*/
		.dcw .dwml .dga { background: #ffff; border-radius: 8px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12); box-shadow: 0 0 5px rgba(0, 0, 0, .12); padding: 20px; margin: 0 0 15px 0; }
		.dcw .dwml .dga > div { width: 100%; }
		.dcw .dwml .dga > .dgaa {     
		padding: 10px;
    height: inherit;
    /* background: #000; */
    border-radius: 0;
    font-size: 15px;
    margin: 0 0 15px 0;}
		.dgaa {
				background-size: cover;
				background-repeat: no-repeat;
				background-position: center;
				background-color: #000;
		}
		
		.dcw .dwml .dga > .dgab ul.MenuBarVertical {width: 100%;/* border: none !important; */font-size: 13px;}
		.dcw .dwml .dga > .dgab ul.MenuBarVertical li { width: 100%; }
		.dcw .dwml .dga > .dgab ul.MenuBarVertical li > a {/* background-image: none; */}
		.dcw .dwml .dga > .dgab ul.MenuBarVertical li.li-has-menu > a {/* background-image: url(//po4ep.s3.amazonaws.com/common/im/SpryMenuBarRight.gif) !important; */}
		
		.dcw .dwml .dga > .dgab ul.MenuBarVertical li, .dcw .dwml .dga > .dgab ul.MenuBarVertical li a {/* border: none !IMPORTANT; */}
		.dcw .dwml .dga > .dgab ul.MenuBarVertical li+li {/* border-top: 1px solid #ccc !important; */}
		.dcw .dwml .dga > .dgab ul.MenuBarVertical li a {/* padding: 8px 10px 8px 0; *//* display: block !important; *//* background-position: 100%; */line-height: 1.2;/* background-color: #fff; *//* color: #000 !important; */font-weight: normal;}
		.dcw .dwml div, .dcw .dwmr div { width: 100% !important; }
		.dcw .dwml div img{ width: 100%; }
	.dcw .dwml .dga > .dgab ul.MenuBarVertical ul.sub-menu {/* background: #ffff; *//* border-radius: 8px; */-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12);box-shadow: 0 0 5px rgba(0, 0, 0, .12);/* padding: 10px; */width: 100%;/* border: none; */z-index: 9999 !important;}
	
	.dwml .dwmls .dsea {
/*    background-position: center;
    background-repeat: no-repeat;
    height: 23px;
    border-radius: 35px !important;
    display: inline-block;
    margin: 0 auto;
    overflow: hidden !important;
*/}


.dwmls { background: #ffff; border-radius: 8px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12); box-shadow: 0 0 5px rgba(0, 0, 0, .12); padding: 20px; margin: 0 0 15px 0; }
.dwmls .dsea { padding: 10px; height: inherit; /*background: #000;*/ border-radius: 0; font-size: 15px; margin: 0 0 15px 0; }

.dsea{background-color:#000;

background-size: cover;
    background-position: center;}

.dwmls .Accordion {     /* border-color: #da2127 !important;*/}
.Accordion {     border-color: #da2127 ;}
.dwmls .Accordion .AccordionPanelTab {
	     /* background: #da2127; */
    /* color: #fff; */
    /* border-color: #da2127 !important;*/
		}

.AccordionPanelTab {
    background-color: #da2127;
    color: #fff;
    border-color: #da2127;
}
.dwmls .Accordion .AccordionPanelContent { 
    /* border-color: #da2127 !important; */
    /* background: #fff; */
 height: inherit !important;
 }
.AccordionPanelContent {
    background-color: #fff;
    border-color: #da2127;
}
.dwmls .Accordion .AccordionPanelContent form#formsearch { margin: 0; display: flex; padding: 5px; }
.dwmls .Accordion .AccordionPanelContent form#formsearch input { padding: 10px; margin: 0; font-size: 14px; }
.dwmls .Accordion .AccordionPanelContent form#formsearch input#srchbtnh1 { width: 30px !important; height: 24px !important; padding: 0 5px !important; margin: 0 2px; }
.dwmls .Accordion .AccordionPanelContent form#formsearch input.srchbtn { width: 30px !important; height: 24px !important; padding: 0 5px !important; /*background: #da2127; *//*color: #fff;*/ /*border-color: #da2127;*/ }
.srchbtnh, .srchbtn {
    background-color: #da2127;
    color: #fff;
    border-color: #da2127;
}
.dwmls .Accordion .AccordionPanelContent form#formsearch input#keywords { min-width: 156px; padding: 10px 4px; }




.dba {background: #fff !important; border-radius: 8px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12); box-shadow: 0 0 5px rgba(0, 0, 0, .12); overflow:hidden !important; margin: 0 0 15px 0 !important; height: inherit; clear: both;}
.dbab{padding: 10px;	height: inherit;	background: #da2127 !important; background-image:none !important;	border-radius: 0;	font-size: 15px;	margin: 0;}
.dbac, .dbad {padding: 5px !important; height: inherit;    border-color: #ccc !important; background: #fff !important;}
.dbac a, .dbad a {font-size: 12px;}
	/*middle Right left sidebar End*/	

	/*middle Center sidebar Start*/

		div#news {border-radius: 8px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12); box-shadow: 0 0 5px rgba(0, 0, 0, .12); overflow: hidden; word-break: break-word; background: #fff; padding: 15px;    width: 100% !important;}
		div#news > div, div#news > div > div {border: none !important; background: none !important; }
		
		.dispelem {border-radius: 8px;-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12);box-shadow: 0 0 5px rgba(0, 0, 0, .12);overflow: hidden;word-break: break-word;background: #fff;display: block;padding: 15px;}
		.dispelem > div, .dispelem > div > div {width: 100% !important;}
		.dwmms {width: 100%;}
		
		.dwmms  div#ss > .midgap:first-child+div {border-radius: 8px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12); box-shadow: 0 0 5px rgba(0, 0, 0, .12); overflow: hidden; word-break: break-word; background: #fff !important; padding: 20px !important; width: 100% !important; line-height: 1.2; }
		.dwmms div#ss > .midgap:first-child+div span br {display: none;}	
		.dwmms div#ss > .midgap:first-child+div span {display: block; margin: 10px;}
		
		.dcw.inner_container_res  p, .dcw.inner_container_res p a {font-size: 14px !important;}		
		.dcw.inner_container_res p a:hover {/*color: #da2127;*/}

		.dcw.inner_container_res	p.h {background: #ffff; border-radius: 8px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12); box-shadow: 0 0 5px rgba(0, 0, 0, .12); padding: 20px; margin: 0 0 15px 0; font-size:20px !important;    color: #000;}
		
		
		.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3), 
		.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(8) {padding: 10px; height: inherit; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
	
		.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3) > div, 
		.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(8) > div {width: auto !important; padding: 0 10px; font-size: 14px; font-weight: normal;}
	
		.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3) > div.dpicnpa a, 
		.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(8) > div.dpicnpa a,
		.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3) > div.dpicnpc a, 
		.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(8) > div.dpicnpc a{	color:#DA2127;}
	
		.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3) > div a, 
		.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(8) > div a {font-size: 14px; font-weight: normal;}
		
		.dcw.inner_container_res .dwmmt:nth-child(5) {display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
		.dcw.inner_container_res .dwmmt:nth-child(5) .dpic {	margin: 10px;	width: calc(100% / 4 - 20px);	height: inherit !important;	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12);	box-shadow: 0 0 5px rgba(0, 0, 0, .12);	border-radius: 8px;	/*overflow: hidden;*/	background: #fff;	padding: 15px;}
		.dcw.inner_container_res .dwmmt:nth-child(5) .dpic * {position: static !important; height: inherit !important;}
		.dcw.inner_container_res .dwmmt:nth-child(5) .dpic .dpici, 
		.dcw.inner_container_res .dwmmt:nth-child(5) .dpic .dpicii {width: 100% !important;}
		.dcw.inner_container_res .dwmmt:nth-child(5) .dpic .dpicii{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center !important; -ms-flex-align: center !important; align-items: center !important;}
		.dcw.inner_container_res .dwmmt:nth-child(5) .dpicii > a {display: block; margin:10px 0; -webkit-box-ordinal-group:2; -ms-flex-order:1; order:1; width:100%;}
		.dcw.inner_container_res .dwmmt:nth-child(5) .dpicii > a img{width:100%;max-height: 180px; -o-object-fit: contain; object-fit: contain; min-height: 180px;}

		.dcw.inner_container_res .dwmmt:nth-child(5) .dpic  h2, .dcw.inner_container_res .dwmmt:nth-child(5) .dpic  h3 {width: 100% !important;}
		.dcw.inner_container_res .dwmmt:nth-child(5) .dpic h2{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2; font-size:13px; margin:10px 0;}
		.dcw.inner_container_res .dwmmt:nth-child(5) .dpic h3{-webkit-box-ordinal-group: 4;-ms-flex-order: 3;order: 3;	font-size: 0;	margin: 10px 0;	display: -webkit-box;	display: -ms-flexbox;	display: flex;	-webkit-box-pack: center;	-ms-flex-pack: center;	justify-content: center;	text-align: center;	-webkit-box-align: center;	-ms-flex-align: center;	align-items: center;-webkit-box-orient: horizontal;-webkit-box-direction: reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse;}

		.dcw.inner_container_res .dwmmt:nth-child(5) .dpic h3 a{font-size: 12px;font-weight: normal;padding: 8px 15px;text-decoration: none;line-height: 1.2;margin: 0 3px;border: 1px solid #da2127;  background: #da2127; color: #fff; border-radius: 4px;}
		
			.dcw.inner_container_res .dwmmt:nth-child(5) .dpic h3 a:hover{background:#fff; color:#da2127; border-color:#000;}
		/*.dcw.inner_container_res .dwmmt:nth-child(5) .dpic h3 a:first-child {background: #DA2127; border-radius: 4px; color: #fff;}
		.dcw.inner_container_res .dwmmt:nth-child(5) .dpic h3 a:hover {background: #DA2127; border-radius: 4px; color: #fff;}*/
	/*middle Center sidebar End*/	
	

	/*middle Right sidebar Start*/	
	.dcw .dwmr div img { width: 100%; }
	/*middle Right sidebar End*/		
	

/*****
*****
	Middle Area Css End
*****	
*****/	

/***Bottom Black Bg Sec Css Start***/
.dbb {/* background: #000 !important; *//* color:#fff; *//* border: none; */ padding: 30px 15px; margin-bottom:-12px; }
.dbb {
    background-color: #000;
}

.dbb p, .dbb  a, .dbba {/*color: #fff !important;*/}

.dbba, .dbba a {
    color: #fff;
}

.dbba {max-width: 1199px; width: 100%;}
/***Bottom Black Bg Sec Css End***/

/***Bottom White More info Start***/
.dda {/*background: #fff;*/padding: 30px 15px;/*color: #000000;*/font-size: 14px;line-height: 1.2;}
.dda a {font-size: 15px  !important;}
.dda .ddaa {max-width: 1199px; width: 100%;}
/***Bottom White More info End***/

/***Contact Us Form Css Start***/
form#frmco input, form#frmco select, form#frmco input, form#frmco textarea {-webkit-box-sizing: border-box !important;box-sizing: border-box !important;min-height: 30px;font-size: 14px !important;padding: 5px;}
form#frmco .dwmmt {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap;}
form#frmco .dwmmt .frmeml {font-size: 12px; font-weight: normal;}
form#frmco .dwmmt .frmeml strong {font-weight: normal;}
form#frmco input[type="submit"] {background: #da2127; width: 100%; color: #fff; border: none; padding: 10px; height: inherit; cursor: pointer;   -webkit-appearance:none;
-moz-appearance:none; appearance:none;}
form#frmco input[type="submit"]:hover {background: #000;}
/***Contact Us Form Css End***/

/***Pricing Table Css Start***/
#tblprices{width:100% !important; }
table#tblprices td, table#tblprices th {padding: 5px; }
table#tblprices {background: #ffff;border-radius: 8px;-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12);box-shadow: 0 0 5px rgba(0, 0, 0, .12);padding: 15px;margin: 0 0 15px 0;font-size: 12px;}
table#tblprices th {border-bottom: 1px solid #000; padding: 5px !important; color: #000;}
table#tblprices td {border-bottom: 1px solid #eee; color: #777;}
table#tblprices td[colspan="21"] {color: #da2127 !important; border: none; padding-bottom: 0 !important;}
/***Pricing Table Css End***/

/***Detail Page Css Start***/
.dwmmt[style="text-align:center; width:200px; margin-left:210px;"] {
    margin: 0 !important;
}
.addthis_toolbox.addthis_default_style {text-align: center; margin: 0 auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; font-size: 14px; margin: 5px 0;}
.addthis_toolbox.addthis_default_style a {margin: 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
form#frmobs  .dwmmt {width: 100% !important;}
div#dsimx {overflow: auto;}
div#dsimx table{width:100% !important;}
/***Detail Page Css End***/

/***Order Page Css Start***/


table#tblpricesm {width: 100% !important;}
table#tblpricesm td, #tblpricesm th {padding: 5px; }
table#tblpricesm {background: #ffff;border-radius: 8px;-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12);box-shadow: 0 0 5px rgba(0, 0, 0, .12);padding: 15px;margin: 0 0 15px 0;font-size: 12px;}
table#tblpricesm th {border-bottom: 1px solid #000; padding: 5px !important; color: #000;}
table#tblpricesm td {border-bottom: 1px solid #eee; color: #777;}




.ordci {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-ms-flex-wrap: wrap;flex-wrap: wrap;}

.ordci .ordcil {font-size: 12px; font-weight: normal;}
.ordci  .ordcir select, .ordci  .ordcir input {-webkit-box-sizing: border-box !important; box-sizing: border-box !important; min-height: 30px; font-size: 12px !important; padding: 5px;}
.ordl, .ordc, .ordr {background: #ffff;	border-radius: 8px;	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12);	box-shadow: 0 0 5px rgba(0, 0, 0, .12);	padding: 10px;	margin: 10px;	float: none;	display: inline-block;	vertical-align: top;
	height: inherit;	min-height: 150px;}
.ordl img {width: 100%;}
.dcw.inner_container_res.cs .ordl p a {font-size: 12px !important; line-height: 1.2;}
form#frmo > div {width: 100%;}
.ordr  img {width: 100% !important; height: inherit !important;}
.ordc {min-width: 280px;}

#frmsub2, .ordsublrg{padding: 10px;
    background: #DA2127;
    cursor: pointer;
    color: #fff;
    height: inherit !important;
    border: none;
    border-radius: 5px;
		
   -webkit-appearance:none;
-moz-appearance:none;
        appearance:none;
}

#frmsub2:hover, .ordsublrg:hover {background: #000;color: #fff;}




table.tbxx {width: 100% !important;}
table.tbxx td, table.tbxx th {padding: 5px; }
table.tbxx {background: #ffff;border-radius: 8px;-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12);box-shadow: 0 0 5px rgba(0, 0, 0, .12);padding: 15px;margin: 0 0 15px 0;font-size: 12px;}
table.tbxx th {border-bottom: 1px solid #000; padding: 5px !important; color: #000;}
table.tbxx td {border-bottom: 1px solid #eee; color: #777;}

table.tbxx td.tbxs[colspan="7"], table.tbxx th.tbxs[colspan="7"] {
    padding: 0;
}


/***Order Page Css End***/



/***Check out pages Css Start***/
.tbxf2 {
    padding: 5px;
    background: #ccc;
    cursor: pointer;
    color: #000;
    height: inherit !important;
    border: none;
    border-radius: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
		font-size:12px !important;
}

.dwmmt p, .frml, .frmeml, .frmemr, .ordcil, #tplist td, #tplist th, .dbskrowl, .dbskrowr, .dbskrowr a, .bskk2, .bskk2, .tbxl, .tbxr, .tbyl, .tbyr{font-size:12px;}


.bskk {
    overflow: auto;
    min-width: 500px;
}



.dbskpic {width: 120px;}
.dbskpic img{width:100%;}
.dbskrows {width: calc(100% - 140px);}
.dbskrow {display: flex; margin: 2px 0;}
.dbskrow .dbskrowl {margin-right: 20px; min-width: 120px;}

.dbskrowr form {display: flex;}
.dbskrowr form input {padding: 5px 10px; border-radius:0 !important; box-shadow:none;}
.dbskrowr form input.dbskrowrfrmtxt {position: static; border: 1px solid rgba(0, 0, 0, .20); height: inherit; padding: 10px; line-height: 1.2; font-size: 12px;}
.dbskrowr form input.dbskrowrfrmbtn {cursor: pointer; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none;}
/***Check out pages Css End***/






/***Your Detail Page Css Start***/

form#frmprfrm .dwmmt { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap;}
form#frmprfrm .dwmmt .dxtrl {font-weight: normal; font-size: 12px; font-weight: normal;}
form#frmprfrm .dwmmt .dxtrr input, form#frmprfrm .dwmmt .dxtrr select { -webkit-box-sizing: border-box !important; box-sizing: border-box !important; min-height: 30px; font-size: 14px !important; padding: 5px;}
/***Your Detail Page Css End***/



/***Date Picker Css Start***/
div#datepicker table {
    width: 280px;
    color: #000;
    background: #fff;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12);
    box-shadow: 0 0 5px rgba(0, 0, 0, .12);
    border-radius: 5px !important;
    border: 1px solid #ccc;
}


div#datepicker table th ,div#datepicker table td { padding: 5px; border-color: #cccccc; height: 30px;}
div#datepicker table .dpDayTD {background: #cccccc !important; border-color: #cccccc !important; color: #000 !important; font-weight: bold;}
div#datepicker table  .dpDayHighlightTD {background: #da2127; border-color: #da2127; color: #fff;}
div#datepicker table td.dpTD:hover, div#datepicker table td.dpTDHover:hover {background: #da2127; border-color: #da2127; color: #fff;}
div#datepicker table .dpButton, div#datepicker table .dpTodayButton {font-size: 12px; font-weight: bold; text-transform: capitalize; border: none; padding: 10px; background: #da2127 !important; color: #fff;}

/***Date Picker Css End***/

@media screen and (min-width: 1192px){
	
/*****
*****	
	Middle Area Css Start
*****	
*****/	
.dcw.container_res {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-wrap: wrap; flex-wrap: wrap;}	
.dcw .dwml, .dcw .dwmr {width: 22.5%; margin: 0;}
	/*middle Right left sidebar Start*/

	/*middle Right left sidebar End*/	

	/*middle Center sidebar Start*/
	.dcw .dwmm {width: 55%; padding: 0 15px; margin: 0;}
	.dcw.inner_container_res .dwmm {width: 77.5%;}
	.dcw.inner_container_res .dwmm > div {width: 100% !important; margin: 0 !important;}
	
	
	.dcw.inner_container_res.cs .dwmm {width: 55%;}
	/*middle Center sidebar End*/	

	/*middle Right sidebar Start*/	
	.dcw .dwmr div img { width: 100%; }
	
	/*middle Right sidebar End*/		

/*****
*****
	Middle Area Css End
*****	
*****/		
}



@media screen and (max-width:1191px){
/*Common Css Start*/	
*{/*max-width: 100%;*/}



body{overflow-x: hidden; word-break: break-word; font-size: 14px;}
.dcw12 {max-width: 100%; width: 100%;}
table{width: 767px !important;}
div#datepicker table {width: 100% !important;}
.midline {width: 100% !important;}
input,select{-webkit-box-sizing: border-box !important;box-sizing: border-box !important;min-height: 30px;font-size: 14px !important;padding: 5px;}
input[type="radio"], input[type="checkbox"] {min-height: inherit;padding: 0 !important;font-size: inherit !important;margin: 0;}
	
.dwmmt p, .frml, .frmeml, .frmemr, .ordcil, #tplist td, #tplist th, .dbskrowl, .dbskrowr, .dbskrowr a, .bskk2, .bskk2, .tbxl, .tbxr, .tbyl, .tbyr{ font-size: 12px;}
.dcw .dwmm #frmprfrm .dxtrl.z_body {font-size: 12px;}
/*Common Css Start*/		
	
/*Header Css Start*/
.dcw {/* width: 100%; */max-width: calc(100% - 10px);/* margin: 0 auto !important; *//* padding: 0 5px !important; *//* -webkit-box-sizing: border-box; */-moz-box-sizing: border-box;/* box-sizing: border-box; */} 	
.dcw > a > img {max-width: 320px; margin: 0 auto; display: block;}
/*Header Css End*/
	
	
/*Header Links Css Start*/	
.dtm {/* height: auto; *//* clear: both; *//*padding: 5px 0;*/}
.dtm > .dtmb {max-width: 100%; clear: both; min-width: 767px; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; padding: 0 10px;}
.dtm > .dtmb:before,.dtm > .dtmb:after {content: ""; clear: both; display: table;}
.dtm > .dtmb > .dtml {/* display: inline-block; *//* width: -webkit-calc(50% - 30px); *//*width: -moz-calc(50% - 30px);*//* width: calc(50% - 30px); *//* padding: 0 15px; */}
.dtm > .dtmb > .dtmr {/* width: -webkit-calc(50% - 30px); */ /*width: -moz-calc(50% - 30px);*/ /* width: calc(50% - 30px); *//* text-align: right; *//* display: inline-block; *//* padding: 0 15px; */}	
.dtml, .dtmr, .dtml a, .dtmr a {font-size: 12px !important;}
/*Header Links Css End*/	
	
/*Search Top Css Start*/	
#searchtop {max-width: 100%;}
#searchtop #searchformtop {/* height: auto; *//* padding: 15px; */}
#sft1 {/* width:-webkit-calc(100% - 230px); */width:-moz-calc(100% - 230px);/* width:calc(100% - 230px); *//* display: inline-block; */}
#sft1-a input {max-width: 100%; width: 100%;}
#sft1-b {/* margin: 10px 0; *//* clear: both; *//* height: auto; */}
#sft1-b:before, #sft1-b:after {content: ""; clear: both; display: table;}
#sft2 {/* max-width: 230px; *//* width: 100%; *//* display: inline-block; *//* text-align: right; */}	
#sft1 > #sft1-a > input, #sft1 > #sft1-a > label {/* display: block; *//* left: 0 !important; *//* position: static !important; *//* float: none; *//* text-align: left; *//* width: 100% !important; *//* -webkit-box-sizing: border-box; */-moz-box-sizing: border-box;/* box-sizing: border-box; */}
#sft1 > #sft1-a {/* height: auto; */}
#sft1 > #sft1-a > input {/* min-height: 35px; *//* margin-bottom: 10px; */}


#sft1-b{font-size:14px;}

/*Search Top Css End*/	
	
	
.dbb  .dbba {max-width: 100%;}	
	
	
/*****
*****	
	Middle Area Css Start
*****	
*****/	
	
	/*middle Right left sidebar*/
	.dcw .dwml {width: calc(30% - 12px);}
	.dcw .dwml .dgaa {width: 100%; background-repeat: no-repeat !important; background-position: center; text-align: center;}
	
	.dcw .dwml .dwmls {width: 100%;}
	.dcw .dwml .dwmls .dsea {width: 100%; background-repeat-x: no-repeat; background-position: center; text-align: center;}
	.dcw .dwml .dwmls .AccordionPanelTab {width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.dcw .dwml > div { width: 100% !important;}
	.dcw .dwml > div .deholderLEFT {width: 100%;}
	
	.dcw .dwml .srchtxt{width: calc(100% - 60px);}
	
	.dbac a, .dbad a {font-size: 12px;}
	/*middle Right left sidebar*/	

	/*middle Center sidebar*/
	.dcw .dwmm {width: calc(70% - 12px );}
	.dcw .dwmm .dwmms{width: 100%;}
	.dcw .dwml .dgab {width: 100% !important;}
	.dcw .dwml .dgab ul.MenuBarVertical {width: 100% !important;}
	.dcw .dwml .dgab ul.MenuBarVertical li {width: 100%;}	
	.dcw .dwmm .dwmms  div#news {width: 100% !important;}
	
	.dcw .dwmm > div, .dcw .dwmm > div > div {/*width: 100% !important;*/}
	.dcw .dwmm	.deholderMIDDLEx1 .deborder3909 .decont3909 {width: 100%; word-break: break-word;}
	.deholderMIDDLEx1 .deborder3909 .decont3909  .deholdertextblocksMBx1 {max-width: calc(100% - 150px);}
	.dcw .dwmm	.deholderMIDDLEx1 .deborder3909 .decont3909 .deholdertextblocksMBx1 > div {width: 100%;}

	.dcw .dwmm .deholderMIDDLEx1 {width: 100%;}
	
	

	.dcw.inner_container_res .dwmmt:nth-child(5) .dpic{margin: 5px; width: calc(100% / 3 - 10px); padding: 10px;}	


	.dcw .dwmm .dpic {/* width: 33.333%; *//* float: none; *//* display: inline-block; *//* background: transparent; *//* border: 1px solid #ccc; *//* overflow: hidden; *//* -webkit-box-sizing: border-box; */-moz-box-sizing: border-box;/* box-sizing: border-box; *//* height: auto; */}
	.dcw .dwmm .dpic .dpici {/* width: 100% !important; *//* text-align: center; *//* position: static; *//* height: auto; */}
	.dcw .dwmm .dpic .dpici .dpicii {/* width: 100% !important; *//* left: 0; *//* position: static; *//* height: auto; */}
	.dcw .dwmm .dpic .dpici .dpicii > h2 {position: static; width: 100%; margin: 5px 0;}
	.dcw .dwmm .dpic .dpici .dpicii > a {/* display: block; *//* max-height: 210px; *//* min-height: 210px; *//* overflow: hidden; */}
	.dcw .dwmm .dpic .dpici .dpicii h3 {/* display: block; *//* text-align: center; *//* width: 100%; *//* position: static; */}
	.dcw .dwmm .dpic .dpici .dpicii img {width: 100%;left: 0 !important;position: static;}
	.dwmmt {width: 100% !important;overflow: auto;}
	
	
	.dwmm form.subcatform .dwmmt select, .dwmm form.subcatform .dwmmt input {width: 100%;}
	.dwmm form.subcatform .midgap, .dwmm form.subcatform .midline {width: 100% !important;}
	
	.dcw .dwmm #frmprfrm{}
	.dcw .dwmm #frmprfrm .dxtrl.z_body {float: none; width: 100%;}
	.dcw .dwmm #frmprfrm .dxtrr {float: none; width: 100%;}
	.dcw .dwmm #frmprfrm .dxtrr input, .dcw .dwmm #frmprfrm .dxtrr select { width: 97% !important; -webkit-box-sizing: border-box; box-sizing: border-box;}
	#poai .dwmmt .dwmmt.z_body input, #poai .dwmmt .dwmmt.z_body textarea{width: 100% !important; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.dcw .dwmm #frmprfrm .dxtrr input[type="checkbox"], .dcw .dwmm #frmprfrm .dxtrr input[type="radio"]{ width: initial !important;}
	
	
	.dcw .dwmm #frmem{}
	.dcw .dwmm #frmem .dwmmt {margin: 0 0 10px;}
	.dcw .dwmm #frmem .dwmmt .frmeml{float: none; width: 100%;}
	.dcw .dwmm #frmem .dwmmt .frmemr{float: none; width: 100%;}
	.dcw .dwmm #frmem .dwmmt .frmemr input, .dcw .dwmm #frmem .dwmmt .frmemr select{width: 100% !important; -webkit-box-sizing: border-box; box-sizing: border-box;}
	
	
	.dcw .dwmm #clf{} 
	.dcw .dwmm #clf .dwmmt {margin: 0 0 10px;}
	.dcw .dwmm #clf .dwmmt .frml{float: none; width: 100%; height: inherit;}
	.dcw .dwmm #clf .dwmmt .frmr{float: none; width: 100%;}
	.dcw .dwmm #clf .dwmmt .frmr input, .dcw .dwmm #clf .dwmmt .frmr  select{width: 100% !important; -webkit-box-sizing: border-box; box-sizing: border-box;}
	
	
	.dwmmt .ordc .ordcil{font-size: 1}
	/*middle Center sidebar*/	

	/*middle Right sidebar*/	
	.dcw .dwmr{width: 100% }
	.dcw .dwmr > div{width: 100% !important; text-align: center;}
	.dcw .dwmr > div br {display: none;}
	.dcw .dwmr > div .deholderRIGHT {display: inline-block; vertical-align: top; width: calc(33.333% - 15px); padding: 0 5px;}
	/*middle Right sidebar*/		

/*****
*****
	Middle Area Css End
*****	
*****/	
	
/*Footer Css Start*/
	.dda > .ddaa{max-width: 100%;}
/*Footer Css End*/	
	
/*Contact Form Css Start*/	
#frmco{}	
#frmco .dwmmt {width: 100% !important; display: block; clear: both;}
#frmco .dwmmt .frmeml, #frmco .dwmmt .frmemr {width: 100%; display: block; float: none;}
#frmco .dwmmt .frmemr input, #frmco .dwmmt .frmemr textarea, #frmco .dwmmt .frmemr select {width: 100% !important; margin: 10px 0 0;    -webkit-box-sizing: border-box;    box-sizing: border-box;}
/*Contact Form Css End*/		


.dcw.inner_container_res .dwmm > div.dwmmt[style="text-align:center; width:200px; margin-left:210px;"] {
    margin: 0 !important;
}
}

@media screen and (max-width:991px){
.ordsublrg {font-size: 13px !important; width: 100% !important; display: block !important;}
	
/*Middle Area Css Start*/		
/*.dcw .dwmm > div  .deholderMIDDLEx3 {width: 47%; margin: 5px 0; display: inline-block; float: none;}*/

	
.dwmmt .ordl, .dwmmt .ordc, .dwmmt .ordr {width: 100%; text-align: left;}
.ordl, .ordc, .ordr{    min-height: inherit;
    margin: 10px auto 10px auto;
    max-width: calc(100% - 10px) !important;
    display: block;
    float: none !important;
    clear: both !important;}
.dwmmt .ordc .ordcil {width: 100%; float: none; text-align: left;}
.dwmmt .ordc .ordcir {width: 100%; float: none;}
.dwmmt .ordc .ordcir select, .dwmmt .ordc .ordcir input {width: 100%; display: block; float: none; margin: 0; -webkit-box-sizing: border-box; box-sizing: border-box;}
	
	
.dcw .dwmm .dispelem .deholderMIDDLEx3 {width: calc(50% - 30px); margin: 10px 15px; -webkit-box-sizing: border-box; box-sizing: border-box;}
.dcw .dwmm .dispelem div:empty {display: none;}
.dcw .dwmm .dispelem {display: block; width: 100%;}	
.dcw .dwmm .dispelem .deholderMIDDLEx3 > div, .dcw .dwmm .dispelem .deholderMIDDLEx3 > div > div {width: 100%;height: 100%;}
.dcw .dwmm .dispelem .deholderMIDDLEx3 .deholdertexttopMBx3{ width: 100%; position: static !important; height: auto !important; -webkit-box-sizing: border-box; box-sizing: border-box; display: block; padding: 10px !important; margin: 0 !important;}
.dcw .dwmm .dispelem .deholderMIDDLEx3 .deimgholderMBx3{position: static; margin: 0 auto 10px;}



.dcw.inner_container_res .dwmmt:nth-child(5) .dpic{margin: 5px; width: calc(100% / 2 - 10px); padding: 10px;}
/*Middle Area Css End*/	
	
	

} 


@media screen and (max-width:767px){
body{font-size:12px;}
	
/*Header Links Css Start*/	
.dtm {/* height: auto; *//* clear: both; *//* padding: 5px 0; */}
.dtm > .dtmb {max-width: 100%; clear: both; }
.dtm > .dtmb:before,.dtm > .dtmb:after {content: ""; clear: both; display: table;}
.dtm > .dtmb > .dtml {/* width: 100%; *//* text-align: center; *//* margin: 5px auto; *//* max-width: 95%; *//* display: block; *//* float: none; *//* line-height: 1.5; */}
.dtm > .dtmb > .dtmr {/* width: 100%; *//* text-align: center; *//* margin: 5px auto; *//* max-width: 95%; *//* display: block; *//* float: none; *//* line-height: 1.5; */}  	
	
/*Header Links Css End*/	

/*Search Top Css Start*/	

#searchtop {max-width: 100%; height: auto !important;    margin: 30px 0;}
#sft1 {/* width:100%; *//* display:block; *//* clear: both; *//* float: none; */}
#sft1 div#sft1-b label {/* margin: 0 3px; */}
#sft1 div#sft1-b input {margin: 0;}
#sft2 {/* max-width:100%; *//* width: 100%; *//* display:block; *//* clear: both; *//* float: none; *//* text-align: left; */}	



#searchformtop{padding:15px;}
#formsearchtop{padding-right:0 !important;}
#sft2 {position: static; width: 100%; margin: 10px 0 0 0;}

#sft1-b label {width: calc(100% - 26px); float: left; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0  0 10px !important;}
#sft1 div#sft1-b label+input {clear: both;}
#sft1 div#sft1-b input {clear: both; margin: 0 5px 5px 0 !important;}

#sft1-a {-ms-flex-wrap: wrap;flex-wrap: wrap;}
#sft1 > #sft1-a > label+input {max-width: calc(100% - 50px); margin-bottom: 10px;}
#sft1 > #sft1-a > label {min-width: 50px !important; max-width:50px; text-align: left; padding:0;}
#sft1 > #sft1-a > input:first-child {margin: 0 0 10px 0;}
	
/*Search Top Css End*/	
	
/*Side Bar Category Css Start*/	
ul.MenuBarVertical .sub-menu{	position: static !important;  margin: 0 !important;	display:none;} 
ul.MenuBarVertical .li-has-menu ul {padding-left: 20px !important; width:calc(100% - 20px)}
ul.MenuBarVertical .li-has-menu ul .li-has-menu ul {padding-left: 40px !important; width: calc(100% - 40px);}
ul.MenuBarVertical .li-has-menu small {position: absolute; right: 0; top: 0px; width: 30px; height: 30px; background: #000; text-align: center;
    line-height: 31px; color: #fff; font-weight: bold; border: 1px solid #000;}
ul.MenuBarVertical .li-has-menu > a {width: calc(100% - 30px);background-image: none !important; }
ul.MenuBarVertical li a { -webkit-box-sizing: border-box !important; box-sizing: border-box !important; min-height: 30px !important;padding: .5em 30px .5em .75em;}	
ul.MenuBarVertical .li-has-menu small:before {content: "+";}
ul.MenuBarVertical .li-has-menu small.icon-up:before {content: "-";}
ul.MenuBarVertical .li-has-menu small:before {font-size: 18px; font-weight: bold;}

.dcw .dwml .dga > .dgab ul.MenuBarVertical li.li-has-menu > a{background-image:none !important;}
/*Side Bar Category Css End*/	
	
/*****
*****
	Middle Area Css Start
*****	
*****/	
	/*middle Right left sidebar*/
	.dcw .dwml{width: 100%; float: none; clear: both;}
	/*middle Right left sidebar*/
	
	/*middle Center sidebar*/		
	.dcw .dwmm{width: 100%;float: none; clear: both;}
	.dcw .dwmm > div .deholderMIDDLEx3 {width: 100%;}
	
	.dcw .dwmm .dpic{/* width: 100%; *//* margin: 15px 0; */}
	
	.dcw .dwmm .dpic .dpici .dpicii > a {/* display: block; *//* max-height: inherit; *//* overflow: hidden; *//* min-height: inherit; */}
	
	
	.dcw .dwmm .deholderMIDDLEx1 .deimgholderMBx1 {margin: 0 auto; display: block; position: static;}
	.dcw .dwmm .deholderMIDDLEx1 .deholdertextblocksMBx1 {display: block; position: static; text-align: center; width: 100% !important; max-width: 95% !important; height: auto; margin: 0 auto 10px;}
	.dcw .dwmm .deholderMIDDLEx1 > div, .dcw .dwmm .deholderMIDDLEx1 > div > div { height: auto;}
	.dcw .dwmm .deholderMIDDLEx1 {clear: both; float: none !important; height: inherit !important;}
	.dcw .dwmm .dispelem > div, .dcw .dwmm .dispelem > div > div {height: auto !important;}
	.dcw .dwmm .dispelem {display: block;}
	
	
	.dcw.inner_container_res  p, .dcw.inner_container_res p a {font-size: 12px !important;}	
.dcw.inner_container_res p.h{font-size:16px !important;}
	
	/*middle Center sidebar*/	
	
	/*middle Right sidebar*/	
	.dcw .dwmr{width: 100%;float: none; clear: both;} 
	.dcw .dwmm .dispelem > div, .dcw .dwmm .dispelem > div > div {width: 100% !important;}
	.dcw .dwmr > div .deholderRIGHT { width: 100% !important; margin: 0 0 10px;}
	/*middle Right sidebar*/	
	
/*****
*****
	Middle Area Css End
*****	
*****/	
	

	
/*Pop Up Css Start*/	
div#gxxx {top: 0; bottom: 0; position: fixed !important; overflow: hidden !important;}
div#gxx2 {position: fixed !important; top: 0 !important; right: 0 !important; bottom: 0 !important; width: 100% !important;	height: 100vh !important; max-height: 100vh !important; overflow: auto;}
div#gxx2 div#gxx7 {width: 100% !important; margin: 30px auto; max-width: 80%;}	
/*Pop Up Css End*/		


.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3) > div, 
.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(8) > div{padding: 0 5px;}
.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3) > div, 
.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(8) > div,
.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3) > div a, 
.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(8) > div a{font-size:12px;}


.dda, .dda a {
    font-size: 12px !important;
}

}


@media screen and (max-width:667px){
.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3) > div.dpicnpa a, 
.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(8) > div.dpicnpa a, 
.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3) > div.dpicnpc a,
.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(8) > div.dpicnpc a {font-size: 0;}

.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3) > div.dpicnpa a:before,
.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3) > div.dpicnpc a:before{font-size: 12px;	font-weight: bold;	font-family: monospace;	background: #DA2127;	color:#fff;	padding: 5px;	border-radius: 5px;	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12);	box-shadow: 0 0 5px rgba(0, 0, 0, .12);width: 25px;	height: 25px;	display: -webkit-box;	display: -ms-flexbox;	display: flex;	-webkit-box-align: center;	-ms-flex-align: center;	align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center; }
.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3) > div.dpicnpa a:before{content:"<<"; }
.dcw.inner_container_res .dwmm > div.dwmmt:nth-child(3) > div.dpicnpc a:before{content:">>"; }



.dbskrows{float:none;width:100%;}
.dbskrow .dbskrowl {min-width: 105px;}
}




@media screen and (max-width:479px){
/*****
*****
	Middle Area Css Start
*****	
*****/		
		/*middle Center sidebar*/	
		.dcw .dwmm .dispelem > div, .dcw .dwmm .dispelem > div > div {width: 100% !important; height: inherit !important;}
		.dcw .dwmm .dispelem .deholderMIDDLEx3 {width:100%; margin: 10px 0px; -webkit-box-sizing: border-box; box-sizing: border-box; height: auto; float: none; clear: both;}
	.dcw .dwmm .dispelem .deholderMIDDLEx3 > div, .dcw .dwmm .dispelem .deholderMIDDLEx3 > div > div{height: inherit;}
		/*middle Center sidebar*/		
/*****
*****
	Middle Area Css End
*****	
*****/		
/*Search Top Css Start*/		
#sft1-b label {/* width: -webkit-calc(100% - 26px); *//*width: -moz-calc(100% - 26px);*//* width: calc(100% - 26px); *//* float: left; *//* -webkit-box-sizing: border-box; */-moz-box-sizing: border-box;/* box-sizing: border-box; *//* margin: 0  0 5px !important; */}
#sft1 div#sft1-b label+input {/*clear: both;*/}
#sft1 div#sft1-b input {/* clear: both; *//* margin: 0 5px 5px 0 !important; */}
/*Search Top Css End*/	
	
}

@media screen and (max-width:380px){
	.dcw.inner_container_res .dwmmt:nth-child(5) .dpic{margin: 5px; width: calc(100% / 1 - 10px); padding: 10px;}
}



/***New Slider Css Start***/
.owl-custom-slider { border-bottom: 1px solid #da2127; margin-bottom: 20px; }
.owl-custom-slider .owl-nav { position: absolute; top: 50%; transform: translateY(-50%); width: 100%; z-index: 1; height: 53px; }
.owl-custom-slider .owl-dots .owl-dot { width: 14px; height: 14px; border: 1px solid #da2127; border-radius: 50%; margin: 10px 5px; }
.owl-custom-slider .owl-dots { text-align: center; }
.owl-custom-slider .owl-dots .owl-dot.active, .owl-custom-slider .owl-dots .owl-dot:hover { background: #da2127; }
.owl-custom-slider .owl-nav >button { color: #000 !important; background: #E2E2E2 !important; width: 35px; height: 53px; position: absolute; font-size: 30px !important; outline: none !important; }
.owl-custom-slider .owl-nav > button span { line-height: 1; }
.owl-custom-slider .owl-nav >button.owl-prev { left: 0; }
.owl-custom-slider .owl-nav >button.owl-next { right: 0; }
.owl-custom-slider .owl-nav >button:hover { background: #da2127 !important; color: #fff !important; }
/***New Slider Css End***/

/***Home Page Slider Btn Css Start***/

div#news > div > div > div > div:last-child img#iMain+div { display: none; }
div#news > div > div > div > div:last-child > div { height: 32px !important; width: 100% !important; left: 0 !important; display: flex; align-items: center; flex-direction: row-reverse;  justify-content: center;}
div#news > div > div > div > div:last-child > div a {font-size: 12px;font-weight: normal;padding: 6px 15px;text-decoration: none;line-height: 1.2;margin: 0 3px;border: 1px solid #da2127;color: #fff !important;margin: 5px !important;border-radius: 3px !important;background: #da2127;}
div#news > div > div > div > div:last-child > div span { display: none; }
div#news > div > div > div > div:last-child > div a:hover {background: #ffffff;color: #da2127 !important;border-color: #000000;}

/***Home Page Slider Btn Css End***/


.dcw.inner_container_res  .dpic.ravi{position:relative !important;}
.dcw.inner_container_res  .dpic.ravi a.popup, body .dpic.ravi a.popup{position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important; z-index:99;}
		

  .overlay {
    position: fixed !important;
    background: rgba(0, 0, 0, 0.86);
    width: 100%;
    height: 100% !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    z-index: 9;
}

.dcw.inner_container_res .dpic.ravi a.popup .close-image, body .dpic.ravi a.popup .close-image {
    position: absolute !important;
    top: 0 !important;
    left: 0px;
    background: #da2127;
    color: #fff;
    font-size: 25px !important;
    border: none;
		cursor: pointer;
}

img.test {
    border: 2px solid #000;
}



#frmobs p.h a, .dwmmt p.h a{
    font-size: 12px;
    font-weight: normal;
    padding: 8px 15px;
    text-decoration: none;
    line-height: 1.2;
    margin: 0 3px;
    border: 1px solid #da2127;
    background: #da2127;
    color: #fff;
    border-radius: 4px;
}

#frmobs p.h a:hover, .dwmmt p.h a:hover {
    background: #fff;
    color: #da2127;
    border-color: #000;
}